@charset "utf-8";
/* $Revision: 4575 $ */
body {
	text-align		: left;
}

textarea, tt {
	font-family		: "Courier New", Courier, monospace;
}

pre, code {
	font-family:	monospace;
	font-size		: 1.1em;
}

h1,h2,h3,h4,h5,h6 {
	margin			: 0 0 15px 0;
}

h2 { font-size		: 1.2em; }
h3 { font-size		: 1.0em; }
h4 { font-size		: 1.0em; }
h1, .cm-h1 { font-size		: 1.4em;}

p {
	margin			: 0 0 1em 0;
}

ul, ol, dl {
	margin: 0 0 1em 1em
}

li {
    margin-left: 0.8em; /* LTR */
}
dt {
	font-weight		: bold;
}

dd {
	margin			: 0 0 1em 2em;
}

cite, blockquote {
	font-style		: italic;
	margin			: 0 0 1em 1.5em;
}

.clearer {
	clear			: both;
}

/*         ______
__________/ Page \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#page_wrapper {
	width				: 916px;
	margin				: 0 auto;
	background-image	: url('../img/body_bg.png');
	background-position	: top left;
	background-color	: transparent;
	background-repeat	: no-repeat;
}

#page {
	width				: 900px;
	margin				: 0 auto;
	padding-top			: 60px;
	padding-bottom		: 60px;
}

#head_wrapper {
	position			: relative;
	width				: 900px;
}

#head_wrapper #head {
	position			: relative;
}

#head_wrapper #head #keyvisual {
	position			: relative;
	width				: 900px;
	height				: 188px;
	background-repeat	: no-repeat;
}

#head_wrapper #head #logo {
	position			: absolute;
	top					: 10px;
	left				: 10px;
	width				: 250px;
	height				: 170px;
	overflow			: hidden;
}

#title_wrapper {
	position			: absolute;
	top					: 10px;
	right				: 200px;
	width				: 400px;
	overflow			: hidden;
}

#title_wrapper h1,
#title_wrapper h2 {
    text-align          : right;
}

#content_wrapper {
	width				: 900px;
	overflow			: hidden;
}

#content_wrapper #content_left_wrapper {
	width				: 200px;
}

#content_wrapper #content_main_wrapper {
	width				: 500px;
}

#content_wrapper #content_main_wrapper .content_main {
	padding				: 10px;
	width               : 480px;
	overflow            : hidden;
}

#content_wrapper #content_right_wrapper {
	width				: 200px;
}

#content_wrapper #content_right_wrapper .content_sidebar {
	padding				: 10px 10px 10px 10px;
}

/*         __________
__________/ sidebars \__________________________________________________________________
--------------------------------------------------------------------------------------- */
#widgetbar_page_1,
#widgetbar_page_2 {
	overflow			: hidden;
	width				: 180px;
}

#widgetbar_site_1,
#widgetbar_site_2 {
	overflow			: hidden;
	width				: 180px;
}

#widgetbar_page_1 div.cm_widget,
#widgetbar_page_2 div.cm_widget,
#widgetbar_site_1 div.cm_widget,
#widgetbar_site_2 div.cm_widget {
	margin: 5px 0;
}

.center {
	margin				: 0 auto;
}

/*         _______________
__________/ 1st level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */
#head_nav_wrapper {
	position			: relative;
	min-height			: 50px;
	height				: auto !important;
	height				: 50px;
	overflow			: hidden;
	width				: 900px;
}

#cm_navigation {
	background-color	: transparent;
}

#cm_navigation ul {
	list-style			: none;
	margin				: 0 0 0 0;
	overflow			: hidden;
}

#cm_navigation ul li {
	float				: left;
	margin				: 15px 0;
	border-right        : 1px solid transparent;
}

#cm_navigation ul li a {
	display				: block;
	line-height			: 20px;
	padding		        : 0px 8px;
	text-decoration		: none;
	background-color	: transparent;
	white-space			: nowrap;
}

#cm_navigation ul li a:hover {
	color				: transparent;
}

#cm_navigation ul li.cm_current a {
	font-weight			: bold;
}

/*         _______________
__________/ 2nd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */
#cm_subnavigation {
	padding-top			: 10px;
}

#cm_subnavigation ul.cm_subnavigation {
	margin				: 0;
	list-style			: none;
}

#cm_subnavigation ul.cm_subnavigation li {
	margin				: 0 0 0 0;
}

#cm_subnavigation ul.cm_subnavigation li a {
	display				: block;
	line-height			: 20px;
	margin-left			: 15px;
	text-decoration		: none;
	font-weight			: normal;
}

#cm_subnavigation ul.cm_subnavigation li.cm_current a {
	font-weight			: bold;
}

/*         _______________
__________/ 3nd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_subnavigation ul.cm_subnavigation li ul.cm_subnavigation {
	margin				: 0;
	list-style			: none;
}

#cm_subnavigation ul.cm_subnavigation li ul.cm_subnavigation li {
	margin				: 0 0 0 0;
}

#cm_subnavigation ul.cm_subnavigation li ul.cm_subnavigation li a {
	display				: block;
	line-height			: 20px;
	margin-left			: 25px;
	text-decoration		: none;
	font-weight			: normal;
}

#cm_subnavigation ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a {
	font-weight			: bold;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer_wrapper {
/*	overflow			: hidden; */
	display:			block;
	width				: 900px;
	height				: 70px;
}

#footer {
	padding				: 10px 10px 10px 10px;
	text-align			: center;
	font-size			: smaller;
}
